RSM - Bug #157

[ RSM ] - Organization HR - Assignment
01/26/2021 10:55 AM - Anonymous

Status: Closed Start date: 01/26/2021
Priority: Urgent Due date: 02/05/2021
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
Mohon bantuannya untuk temuan Bugs..
Move ASsignment pada PHRPA0002, Action Copy Row,

1. SDate dan Edate sudah terdelimit untuk move new assign pada PHRPA0002, namun pada PHROMO0002 untuk Relasi Posisi dan
Employee tidak terdelimit dan tidak membentuk Relasi Baru (Jika move Assign Posisi)

2. Case juga sama, jika menggunakan Fitur Upload Assignment(Move ASsign), PHRPA0002 data sudah terdelimit, namun pada
PHROMOO002 relasi tidak terdelimit dan relasi baru tidak terbentuk.

Notes, Posisi sudah tersedia.

Please, kindly ask if theres anything unclear

History

#1 - 02/03/2021 02:07 PM - Saswanto Tampan
- Due date changed from 01/29/2021 to 02/05/2021

- Assignee changed from Saswanto Tampan to Tri Rizqiaty

#2 - 02/05/2021 04:44 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#3 - 02/26/2021 05:00 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Anonymous

lIifan, testnya yang port kantor ya.. jangan yg dicloud..

#4 - 03/01/2021 05:38 PM - Anonymous

ahsiap...

#5 - 03/01/2021 06:12 PM - Anonymous

Dear Mba Yomms,
So Far dari beberapa SC Test ok..

pls help untuk lanjut deploy, nanti dikabari jika ada case temuan yang lain..

#6 - 03/03/2021 10:08 AM - Anonymous
- Status changed from QA Test to Developing

dear mba yomma,

tulung dideploy ya ke PRod Cloud
#7 - 04/13/2021 08:59 AM - Anonymous

- Status changed from Developing to Closed
